<!--The content below is only a placeholder and can be replaced.-->
<div>
  <h1>Welcome to {{ title }}</h1>
  <nav>
    <a routerLink="/heroes">Heroes</a>
    <a routerLink="/dashboard">Dashboard</a>
  </nav>
  <router-outlet></router-outlet>
  <app-message></app-message>
</div>